﻿/*home pro*/
.home-pro {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:-90px;
    position: relative;
    z-index: 200;
}
.home-pro-box {
	background-color:#fff;
	 -moz-box-shadow:0px 0px 15px rgba(0, 0, 0, 0.2); 
 -webkit-box-shadow:0px 0px 15px rgba(0, 0, 0, 0.2); 
 box-shadow:0px 0px 15px rgba(0, 0, 0, 0.2);
  padding: 0px;
  position: relative;
}
.home-pro-box::before {
	content:"";
	width:2px;
	height:100%;
	background-color:#fff;
	position:absolute;
	right:0px;
	top:0px;
	z-index:200;
}
.home-pro .swiper-slide {
	width:20%;
    padding:40px;
    border-right: 1px solid #c2c2c2;
}
.pro-fl-box {
	width:100%;
	height:auto;
	overflow:hidden;
}
.home-pro .fl-left {
	width:50%;
	float:left;
}
.home-pro .fl-left  h3 {
	font-size:24px;
	color:#333;
}
.home-pro .fl-left p {
	font-size:16px;
	color:#666;
    text-transform:capitalize;
}
.home-pro .swiper-slide a:hover .fl-left h3,.home-pro .swiper-slide a:hover .fl-left p {
	color:var(--main-color);
}
.home-pro .fl-right {
	width:50%;
	float:right;
}
.home-pro .pro-more {
    width: 172px;
    height: 45px;
    border: 2px solid var(--sub-color);
    text-align: center;
    line-height: 41px;
    color: var(--sub-color);
    margin-top: 20px;
}
.home-pro .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23cccccc'%2F%3E%3C%2Fsvg%3E");
    left: 10px;
    right: auto
}

.home-pro .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23cccccc'%2F%3E%3C%2Fsvg%3E");
    right: 10px;
    left: auto
}


/*home number*/
.home-number {
	margin-top: 25px;
    width: 100%;
    height: auto;
    overflow: hidden;
	
}

.home-number>.container{
		 -moz-box-shadow:0px 0px 15px rgba(0, 0, 0, 0.2); 
 -webkit-box-shadow:0px 0px 15px rgba(0, 0, 0, 0.2); 
 box-shadow:0px 0px 15px rgba(0, 0, 0, 0.2);
background-color:#fff;
	position:relative;
	overflow:hidden;
}
.home-number-box {
	max-width:1200px;
	margin:0 auto;
	padding: 120px 0px;
	position: relative;
	z-index: 100;
}
#canvas-bg {
	position:absolute;
	width: 100%;
	height: 500px;
	left:0px;
	bottom: -220px;
	z-index: 10;
}
.number-text {
	width:100%;
	height:auto;
	overflow:hidden;
}
.home-number-box ul li {
	float:left;
	margin-right:40px;
}
.home-number-box ul li h2 {
	font-size:40px;
	color:var(--main-color);
}
.home-number-box ul li h5 {
	font-size:19px;
	text-transform:uppercase;
    color: var(--main-color);
}
.number-des {
	font-size: 18px;
    color: #333;
    max-width: 1000px;
    margin-top: 20px;
}
.num-row {
	max-width: 1300px;
	margin-top: 40px;
}
.num-row span, .num-row em {
    font-size: 60px;
    line-height: 80px;
    color: var(--main-color);
    font-weight: bold;
	font-style: normal;
}
@media (min-width: 1400px) {
.num-row .col-lg-3:first-child{
	width:22%;
}
.num-row .col-lg-3:nth-child(2){
	width:27%;
}
}
.num-row p {
    margin-bottom: 0px;
}
.num-row p.desc {}  
    .home-number .more-big {
        color: var(--sub-color);
    border: 2px solid var(--sub-color);
    width: 172px;
    text-align: center;
    }


.home-about {
    width:100%;
	height:auto;
	overflow:hidden;
	margin-top:25px;
}
.home-about-box {
	position: relative;
    padding: 100px 135px;
    min-height: 540px;
}
.home-about-box h2 {
    font-size:32px;
	color:#fff;
}
.home-about-box .more-big {
    width:172px;
	color:#fff;
	border:2px solid #fff;
}
.about-links {
	width:100%;
	height:auto;
	overflow:hidden;
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:100;
}
.about-links ul li {
	width:25%;
	overflow:hidden;
	float:left;
	border:1px solid #fff;
}
.about-links ul li a{
	display:block;
	width:100%;
	height:85px;
	line-height:85px;
	text-align:center;
	color:#fff;
}
.about-links ul li:hover {
	background-color: rgb(255 255 255 / 50%);
}
.about-links ul li.active {
	background-color:#fff;
}
.about-links ul li.active a,.about-links ul li:hover a{
	color:var(--main-color);
}


.home-contact {width:100%;height:auto;overflow:hidden;margin: 25px auto;}
.home-contact-box {/* height:445px; */}
.home-contact-box>* { padding:40px 60px;}
.home-contact .news-title {
    color: #fff;
}
.home-contact .mtitle {
    position: relative;
    color: #fff;
    padding-left: 60px;
}
.home-contact .mtitle p {
     margin: 0px;
    text-transform: capitalize;
}
.home-contact .mtitle i {
    position: absolute;
    font-size: 50px;
    left: 0px;
}
.home-contact h3 {
    font-size: 26px;
    margin: 0 auto;
}
.home-contact-box .more-big {
    width:172px;
    color:#fff;
    border:2px solid #fff;
    margin-top: 120px;
    opacity: 0;
    transition: all .5s;
}
    .home-link {
        display: block;
        width: 100%;
        height: 100%;
    }
    .home-link:hover .more-big{
        opacity: 1;
    }
    .news-slide {
    position: relative;
    margin-top: 50px;
    color: #fff;
    }
.news-slide  .swiper-container {
	height:230px;
}
 .news-slide h3 {
	 margin-bottom:10px;
 }
    .news-slide a:link,.news-slide a:visited,.news-slide a:hover {
    color:#fff;
    }
    .news-slide .swiper-pagination {
       text-align: left;
    }

.news-slide .swiper-pagination-bullet {
	margin:3px;
}
.news-slide .swiper-pagination-bullet-active {
	background-color:#fff;
}

@media (max-width: 1300px) {
	.home-contact-box>* {
		padding: 50px 30px;
	}
	.home-about-box {
		padding: 100px;
	}
}

@media (max-width: 1000px) {
	.home-pro .swiper-slide {
		padding:30px;
	}
	.home-pro .pro-more {
		width:100px;
	}
}

@media (max-width: 767px) {
	.about-links ul li a {
		font-size:15px;
	}
	.home-number-box ul li h2 {
		font-size:30px;
	}
	.home-number-box ul li h5 {
		font-size:16px;
	}
	.home-number-box {
		padding:60px 0px 80px;
	}
	.home-pro {
		margin-top:25px;
	}
	.home-pro .fl-left p {
	height: 50px;
}
	.num-row span, .num-row em {
    font-size: 40px;
}
	.home-contact h3 {
    font-size: 22px;
    margin: 0 auto;
}
}
.swiper-slide a p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.5;
}
    @media (max-width: 1500px) {
.home-pro .fl-left  h3 {
	font-size: 20px;
}
.home-pro .fl-left p {
	font-size:14px;
	min-height: 50px;
}
    }